.input-right{
    border-radius: 0 !important;
    margin-right: 20px;
}

.border-none{
    border-radius: 0 !important;
}

#menu-service-nav-menu ul {
  display: none;
}

#menu-service-nav-menu li.active-js ul.active{
  display: block;
}

#menu-service-nav-menu ul.active > li a {
  background-color: white;
  margin-left: 15px;
}

#menu-service-nav-menu ul.active > li::before {
  content: none;
}

#menu-service-nav-menu ul.active > li.active a {
  border-left-color: #272C3F;
}

